1

After installing the newest version of Mac OS, I can't open Illustrator at all, and InDesign and Photoshop are giving me a notification that "The Universal Type Client application that is currently running is incompatible with the Universal Type plug-in". I don't know what that means but I guess its related to the fact that Illustrator suddenly isn't working either? I tried updating my version of Java but that didn't help. Does anyone know what I can do?

  • 1
    CS6 is neither qualified nor tested for Sierra. Adobe recommends a minimum of CC2017 [which is of course also 'maximum']. helpx.adobe.com/creative-cloud/kb/… – Tetsujin May 27 '17 at 15:07
  • So I guess I have to revert to an older OS in order to use CS6? – Alex Monterville May 27 '17 at 21:51
  • It would be a whole lot simpler to update Adobe than 'downdate' the OS, but sure, that would be one 'fix'. – Tetsujin May 28 '17 at 6:44
  • I agree, and I really wish I could update all my apps to CC, but I can't afford it at the moment, so thats why I need a workaround. – Alex Monterville May 28 '17 at 14:32
  • Downgrading the OS needs you to have 1) a clean, untouched since you upgraded, Time Machine backup, & 2) either an existing copy or existing 'purchase' of the chosen OS in your History on the App Store. There is no way to just revert the OS keeping everything else intact; you must nuke & pave. – Tetsujin May 28 '17 at 14:36
0

Looks like you need to update your type management software from Extensis.

  • Updating Extensis software actually was the problem. So although they didn't provide steps how to do it (which I got from someone in another forum), the answer is correct. – Alex Monterville Jun 7 '17 at 18:11

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .